podman-machine-os(1)

NAME
podman-machine-os - Manage a Podman virtual machine's OS

SYNOPSIS
podman machine os subcommand

DESCRIPTION
podman machine os is a set of subcommands that manage a Podman virtual machine's operating system.

SUBCOMMANDS
Command | Man Page | Description
apply | podman-machine-os-apply(1) | Apply an OCI image to a Podman Machine's OS
upgrade | podman-machine-os-upgrade(1) | Upgrade a Podman Machine's OS

SEE ALSO
podman(1), podman-machine(1), podman-machine-os-apply(1), podman-machine-os-upgrade(1)

HISTORY
February 2023, Originally compiled by Ashley Cui acui@redhat.com ⟨mailto:acui@redhat.com⟩